Subject: Re: jni +cygnus
From: "[email-masked]'" <[email-masked]>
To: Simon Durrant <[email-masked]>
Cc: [email-masked]
Date: Wed, 3 Jan 2001 13:39:30 -0500

Please check out the project web page for links to available information
and ports:  http://cygwin.com/ .

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've Cc'ed this email and reset the Reply-To:
address to point to the cygwin mailing list.

On Wed, Jan 03, 2001 at 04:08:36PM -0000, Simon Durrant wrote:
>Hi 
>Is there a simple example of a working cygwin dll accessed by jni. I have
>created the dll
>as per the recipe in the user guide but the jni seems unable to find the
>symbols in the dll file
>(They are there according to nm) If I use vc++ to generate dll there is no
>problem. I feel that if I have something that works I can progress from
>there. 
>
>Cheers, Simon
>
>Dr Simon Durrant
>@PA Consulting Group Cambridge
>Melbourn, Herts, UK, SG8 6DP
>
>Tel : 	+44 1763 26 7487
>Fax :	+44 1763 26 0023

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple